[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.InsertColRow

InsertColRow inserts a column or row (specified by Iscolumn) at the stated index location

## Declaration

Source position: grids.pas line 1181

`public procedure TCustomDrawGrid.InsertColRow(`
`IsColumn: Boolean;`
`index: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.